Subject: Ticket Assigned - Damaged jeans
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 17 Feb 2023 16:35:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged jeans I have ordered a jeans along with other two items last week by click and
collect and I have gifted to my friend . When the cover opened it's noticed
that a part is torn  and pocket  part is stitched .This is the second time
in this month I am getting a damaged cloth after ordering. It's very
disappointed to inform after spending time and money I am getting product
like this.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5701128